/* Navigation arrows */

.scroll-arrow {
	background: #FFF;
	border: 1px solid #888c8c;
	border-radius: 8px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	padding: 12px 12px;
	box-shadow: 0 0 4px 0 rgba(128, 128, 128, .5);
}

.scroll-arrow.left {
	left: -4vw;
}

.scroll-arrow.right {
	right: -4vw;
}

.scroll-arrow i {
	color: #595a5a;
}

.scroll-arrow:hover {
	background-color: #EDFDFF;
	border-color: #007185;
}

#shop-info-container-wrapper .scroll-arrow.left {
	left: 0px;
	top: auto;
}

#shop-info-container-wrapper .scroll-arrow.right {
	right: 0px;
	top: auto;
}